@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');
@font-face {
  font-family: "TT Fors Trial";
  src: url("./fonts/TT Fors Trial Medium.eot");
  src: url("./fonts/TT Fors Trial Medium.eot?#iefix") format("embedded-opentype"), url("./fonts/TT Fors Trial Medium.woff2") format("woff2"), url("./fonts/TT Fors Trial Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "TT Fors Trial";
  src: url("./fonts/TT Fors Trial Regular.eot");
  src: url("./fonts/TT Fors Trial Regular.eot?#iefix") format("embedded-opentype"), url("./fonts/TT Fors Trial Regular.woff2") format("woff2"), url("./fonts/TT Fors Trial Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

:root {
  --light-background: #fcfcfc;
  --light-surface: #efefef;
  --light-primary-text: #1d1d1f;
  --light-secondary-text: #6F6C6B;
  --light-borders: #eaeaea;
  --light-active-icon: #1d1d1f;
  --light-disabled-icon: #4a4a4a;
  --light-secondary-icon: #6F6C6B;
  --accent-purchase: #20a286;
  --accent-sale: #cc4c4c;
  --accent-accent: #E64823;
  --accent-hover-for-accent: #6fa7dd;
  --accent-focus-for-accent: #c7e1f4;
  --accent-pressed-for-accent: #4a87bf;
  --accent-accent-2: #3da490;
  --accent-hover-for-accent-2: #55b09b;
  --accent-focus-for-accent-2: #bce3c9;
  --accent-pressed-for-accent-2: #2c8e7e;
  --accent-accent-3: #7e4fa2;
  --accent-hover-for-accent-3: #9873b5;
  --accent-focus-for-accent-3: #c1b8dd;
  --accent-pressed-for-accent-3: #6b448b;
  --accent-error: #d14343;
  --accent-hover-for-error: #e55959;
  --accent-focus-for-error: #f0b0b0;
  --accent-pressed-for-error: #9e3333;
  --dark-background: #000;
  --dark-surface: #262626;
  --dark-primary-text: #f2f2f2;
  --dark-secondary-text: #787878;
  --dark-borders: #333;
  --dark-disabled-icon: #919191;
  --dark-active-icon: #f2f2f2;
  --dark-secondary-icon: #b3b3b3;
  --additional-l-purchase-24: #e9f6f3;
  --additional-l-sale-24: #f6ebeb;
  --additional-d-purchase-24: #1e3833;
  --additional-d-sale-24: #532727;
  --additional-logo-accent: #06c; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px; }

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

html,
body {
  height: 100%;
  position: relative; }

body {
  font-family: "Mulish", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: var(--light-secondary-text);
  background: var(--light-surface); }
  body.fixed {
    overflow: hidden; }

.container {
  max-width: 1300px;
  width: 100%;
  min-width: 280px;
  margin: 0 auto;
  padding: 0 50px; }
  @media (max-width: 767px) {
    .container {
      padding: 0 20px; } }

img {
  display: block; }

ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0; }

a {
  display: inline-block;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  text-decoration: none;
  color: #000; }

button:focus,
input:focus {
  outline: transparent; }

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%; }
  .wrapper.overlay {
    position: relative; }
    .wrapper.overlay::before {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 16;
      background: rgba(36, 36, 36, 0.6); }

.content {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  min-width: 0; }

footer {
  -ms-flex-negative: 0;
      flex-shrink: 0; }

button {
  padding: 0;
  margin: 0;
  border: 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s; }

input,
textarea {
  border-radius: 0;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: transparent; }

::-moz-selection {
  background-color: rgba(95, 155, 214, 0.5); }

::selection {
  background-color: rgba(95, 155, 214, 0.5); }

* {
  outline: none;
  scrollbar-color: #d6dae5 #f2f2f2;
  scrollbar-width: thin; }

*scrollbarbutton {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important; }

*::-webkit-scrollbar {
  width: 3px;
  height: 10px; }

*::-webkit-scrollbar-thumb {
  background-color: #d6dae5; }

*::-webkit-scrollbar-track {
  background-color: #f2f2f2;
  width: 3px; }

.blocks-gallery-grid {
  width: 100%; }

.blocks-gallery-item:last-child {
  margin-bottom: 0; }

.wp-block-gallery .blocks-gallery-item {
  margin-bottom: 0; }

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--accent-accent);
  border-radius: 8px;
  height: 50px;
  padding: 0 24px;
  font-weight: 600;
  font-size: 15px;
  color: var(--light-surface);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content; }

.btn--orange {
  background: var(--accent-sale);
  color: #fff; }

.btn--gray {
  background: var(--light-surface);
  color: var(--light-primary-text); }

.page-menu,
.page-submenu {
  border-bottom: 1px solid var(--light-borders);
  background: #fff;
  padding: 12px 0;
  margin-bottom: 30px; }
  @media (max-width: 767px) {
    .page-menu .container,
    .page-submenu .container {
      padding: 0; } }
  .page-menu ul,
  .page-submenu ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 1023px) {
      .page-menu ul,
      .page-submenu ul {
        max-width: 100%;
        overflow: auto;
        scrollbar-width: none; } }
    @media (max-width: 767px) {
      .page-menu ul,
      .page-submenu ul {
        padding-left: 20px;
        padding-right: 20px; } }
  .page-menu a,
  .page-submenu a {
    height: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 0 16px;
    font-size: 15px;
    color: var(--light-secondary-text); }
    @media (max-width: 1023px) {
      .page-menu a,
      .page-submenu a {
        white-space: nowrap; } }
    @media (max-width: 767px) {
      .page-menu a,
      .page-submenu a {
        font-size: 13px;
        padding: 0 10px; } }
    .page-menu a.current,
    .page-submenu a.current {
      color: var(--light-primary-text);
      border-color: var(--accent-accent); }

@media (max-width: 767px) {
  h1 {
    font-size: 15px !important; } }

@media (max-width: 767px) {
  .page-white {
    background-color: #fff; } }

.page-submenu {
  margin-top: -30px; }
  .page-submenu a {
    position: relative; }
    @media (max-width: 767px) {
      .page-submenu a {
        height: auto; } }
    .page-submenu a::before {
      content: "";
      position: absolute;
      width: 100%;
      border-radius: 5px;
      height: 3px;
      left: 0;
      bottom: -14px;
      background: var(--accent-accent);
      opacity: 0;
      -webkit-transition: opacity 0.3s;
      -o-transition: opacity 0.3s;
      transition: opacity 0.3s; }
  .page-submenu a.current {
    border-color: transparent; }
    @media (max-width: 767px) {
      .page-submenu a.current {
        color: var(--accent-accent); } }
    .page-submenu a.current::before {
      opacity: 1; }

.main {
  padding-top: 104px;
  padding-bottom: 50px; }
  @media (max-width: 1199px) {
    .main {
      padding-top: 75px; } }
  @media (max-width: 1023px) {
    .main {
      padding-top: 67px; } }
  @media (max-width: 767px) {
    .main {
      padding-top: 61px; } }

h2 {
  font-size: 17px;
  color: var(--light-primary-text); }
  @media (max-width: 767px) {
    h2 {
      font-size: 15px; } }

.toggle-btn {
  width: 44px;
  min-width: 44px;
  height: 24px;
  border-radius: 50px;
  display: inline-block;
  position: relative;
  background: var(--light-borders);
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer; }

.toggle-btn.active {
  background: var(--accent-accent-2); }

.toggle-btn .cb-value {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 9;
  cursor: pointer; }

.toggle-btn .round-btn {
  width: 19px;
  height: 19px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 3px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.toggle-btn.active .round-btn {
  left: 22px; }

.breadcrumbs {
  padding-bottom: 22px;
  font-size: 14px; }
  .breadcrumbs ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .breadcrumbs ul li {
      color: #000;
      margin-bottom: 8px; }
    .breadcrumbs ul li:not(:last-child) {
      margin-right: 8px;
      padding-right: 8px;
      position: relative; }
      .breadcrumbs ul li:not(:last-child)::before {
        content: "";
        position: absolute;
        width: 2px;
        height: 2px;
        background-color: #000;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%); }
    .breadcrumbs ul a {
      color: #232323;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }

header {
  position: fixed;
  top: 0;
  border-bottom: 1px solid var(--light-borders);
  left: 0;
  right: 0;
  z-index: 12;
  background: #fff;
  padding: 30px 0; }
  @media (max-width: 1199px) {
    header {
      padding: 16px 0; } }
  @media (max-width: 767px) {
    header .nice-select {
      padding-right: 14px;
      font-size: 13px; } }
  @media (max-width: 767px) {
    header .nice-select:after {
      top: 51%;
      border-bottom: 1px solid #a3a8b9;
      border-right: 1px solid #a3a8b9;
      height: 6px;
      width: 6px; } }
  @media (max-width: 1023px) {
    header {
      padding: 15px 0; } }
  header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 1440px; }
  header .btn {
    margin-left: 30px; }
  header.header--login .btn,
  header.header--login .header__theme {
    display: none; }
  header.header--login .header__user {
    margin-left: 28px;
    cursor: pointer;
    display: block;
    position: relative; }
    @media (max-width: 1023px) {
      header.header--login .header__user {
        display: none; } }
    header.header--login .header__user ul {
      display: none;
      width: 200px;
      padding-left: 32px;
      padding-bottom: 32px;
      position: absolute;
      right: 0;
      top: 0;
      list-style: none;
      z-index: 2;
      padding-top: 82px; }
      header.header--login .header__user ul::before {
        content: "";
        position: absolute;
        width: 100%;
        height: calc(100% - 50px);
        top: 50px;
        left: 0;
        -webkit-box-shadow: 0 5px 25px 0 rgba(62, 65, 67, 0.2);
                box-shadow: 0 5px 25px 0 rgba(62, 65, 67, 0.2);
        background: #fff;
        border-radius: 8px; }
      header.header--login .header__user ul li:not(:last-child) {
        margin-bottom: 16px; }
      header.header--login .header__user ul svg {
        width: 15px; }
      header.header--login .header__user ul a {
        position: relative;
        z-index: 3;
        color: var(--light-secondary-text);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 16px;
        font-size: 15px; }
  header.header--login .header__wallet {
    margin-left: 28px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 17px;
    color: var(--light-secondary-text);
    gap: 9px; }
    @media (max-width: 1199px) {
      header.header--login .header__wallet {
        font-size: 15px; } }
    @media (max-width: 767px) {
      header.header--login .header__wallet {
        font-size: 13px;
        margin-left: 18px;
        gap: 7px; }
        header.header--login .header__wallet svg {
          width: 16px;
          height: 16px; } }
  header.header--login .header__message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 17px;
    color: var(--light-secondary-text);
    gap: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media (max-width: 1199px) {
      header.header--login .header__message {
        font-size: 15px; } }
    @media (max-width: 767px) {
      header.header--login .header__message {
        margin-left: 18px;
        font-size: 13px;
        gap: 7px; }
        header.header--login .header__message svg {
          width: 15px;
          height: 17px; } }

.header__theme {
  margin-right: 26px; }

.header__user-avatar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .header__user-avatar img {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    -o-object-fit: cover;
       object-fit: cover;
    margin-right: 10px;
    border: 1px solid #d6dae5; }
    @media (max-width: 1199px) {
      .header__user-avatar img {
        margin-right: 0; } }
  .header__user-avatar p {
    font-size: 17px;
    color: var(--light-secondary-text); }
    @media (max-width: 1199px) {
      .header__user-avatar p {
        display: none; } }

.header__col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.header__message {
  display: none;
  position: relative;
  margin-left: 28px; }
  .header__message.header__message--new .icon::before {
    content: "";
    position: absolute;
    width: 11px;
    top: -5px;
    height: 11px;
    z-index: 2;
    right: -2.5px;
    border-radius: 50%;
    background-color: #f06a1e;
    border: 2px solid #fff; }
  .header__message .icon {
    position: relative; }

.header__user {
  display: none; }
  @media (max-width: 1199px) {
    .header__user {
      font-size: 15px; } }

.header__wallet {
  display: none; }
  @media (max-width: 1199px) {
    .header__wallet {
      font-size: 15px; } }

@media (max-width: 1023px) {
  .header__menu {
    display: none; } }

.header__menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  gap: 28px; }

.header__menu a {
  font-size: 17px;
  color: var(--light-secondary-text); }
  .header__menu a.current {
    color: var(--light-primary-text); }
  @media (max-width: 1199px) {
    .header__menu a {
      font-size: 15px; } }

.header__logo img {
  height: 43px; }
  @media (max-width: 1199px) {
    .header__logo img {
      height: 36px; } }
  @media (max-width: 767px) {
    .header__logo img {
      height: 30px;
      width: 30px; } }

.nice-select {
  border-radius: 0;
  padding-right: 20px;
  float: none;
  border: none;
  height: auto;
  padding-left: 0;
  line-height: normal;
  font-weight: 400;
  font-size: 17px;
  color: var(--light-secondary-text); }
  @media (max-width: 1199px) {
    .nice-select {
      font-size: 15px; } }

.nice-select:after {
  border-bottom: 2px solid #a3a8b9;
  border-right: 2px solid #a3a8b9;
  height: 8px;
  right: 0;
  top: 46%;
  width: 8px; }

.header__btn {
  margin-left: 28px;
  display: none; }
  @media (max-width: 1023px) {
    .header__btn {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  @media (max-width: 767px) {
    .header__btn {
      margin-left: 23px; } }

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
  background-color: transparent;
  font-weight: 400;
  color: var(--light-primary-text); }

.modal {
  display: none;
  -webkit-box-shadow: 0 5px 25px 0 rgba(62, 65, 67, 0.2);
          box-shadow: 0 5px 25px 0 rgba(62, 65, 67, 0.2);
  background: #fff;
  border-radius: 8px;
  width: 580px;
  min-height: 611px; }
  @media (max-width: 767px) {
    .modal {
      -webkit-box-shadow: none;
              box-shadow: none;
      border-radius: 0;
      min-height: 100vh;
      padding-left: 20px;
      padding-right: 20px; } }
  .modal .modal__body {
    max-width: 440px;
    width: 100%;
    margin: 0 auto; }
  .modal h2 {
    text-align: center;
    font-size: 17px;
    margin-bottom: 20px;
    color: var(--light-primary-text); }
    @media (max-width: 767px) {
      .modal h2 {
        margin-bottom: 12px;
        font-size: 16px; } }

.modal__buttons {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px; }
  @media (max-width: 767px) {
    .modal__buttons {
      grid-template-columns: 1fr; } }
  .modal__buttons .btn {
    width: 100%;
    padding: 0 8px; }

.modal__address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--light-surface);
  height: 50px;
  border: 1px solid var(--light-borders);
  border-radius: 8px;
  margin-bottom: 13px;
  padding: 0 16px;
  font-size: 15px; }
  @media (max-width: 767px) {
    .modal__address {
      font-size: 14px;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      gap: 10px;
      margin-bottom: 10px;
      height: 80px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; } }

#modal-perevod,
#modal-google {
  padding-top: 0; }
  #modal-perevod h2,
  #modal-google h2 {
    padding-top: 85px; }
  #modal-perevod p,
  #modal-google p {
    text-align: center;
    font-size: 15px;
    line-height: 140%;
    text-align: center;
    color: var(--light-primary-text);
    max-width: 438px;
    width: 100%;
    margin-bottom: 35px; }
    @media (max-width: 767px) {
      #modal-perevod p,
      #modal-google p {
        font-size: 13px;
        margin-bottom: 32px; } }

#modal-google h2 {
  padding-top: 55px; }
  @media (max-width: 767px) {
    #modal-google h2 {
      padding-top: 85px; } }

#modal-google strong {
  display: block; }

#modal-google .modal__buttons {
  margin-top: 40px; }

#modal-google p {
  margin-bottom: 14px; }

#modal-google .modal__address {
  margin-bottom: 24px; }
  @media (max-width: 767px) {
    #modal-google .modal__address {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      height: 56px; } }

#modal-google .modal__qr {
  margin-bottom: 16px; }

.modal-message {
  border-radius: 8px;
  background: var(--additional-l-sale-24);
  text-align: center;
  font-size: 13px;
  line-height: 140%;
  text-align: center;
  padding: 14px;
  color: var(--accent-sale);
  margin-bottom: 47px; }
  @media (max-width: 767px) {
    .modal-message {
      margin-bottom: 40px; } }
  .modal-message p {
    max-width: 375px;
    width: 100%;
    margin: 0 auto; }
  .modal-message strong {
    display: block; }

#modal-buy {
  padding-top: 69px; }
  @media (max-width: 767px) {
    #modal-buy {
      padding-top: 20px;
      padding-bottom: 20px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  #modal-buy .modal__text {
    margin-bottom: 24px;
    text-align: center; }
    #modal-buy .modal__text p {
      max-width: 428px;
      margin: 0 auto;
      font-size: 15px;
      line-height: 140%;
      text-align: center;
      color: var(--light-primary-text); }
      @media (max-width: 767px) {
        #modal-buy .modal__text p {
          font-size: 13px; } }
      #modal-buy .modal__text p:not(:last-child) {
        margin-bottom: 12px; }
      #modal-buy .modal__text p:last-child {
        color: var(--light-secondary-text); }
  #modal-buy .btn--gray {
    width: 216px;
    margin: 0 auto; }

.modal__links {
  gap: 8px;
  margin-bottom: 63px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 767px) {
    .modal__links {
      margin-bottom: 32px; } }
  .modal__links a {
    background: var(--accent-accent);
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 8px;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }

.js-menu-close {
  cursor: pointer; }

.modal__qr {
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: 1px solid #cfd4e0;
  border-radius: 8px;
  padding: 8px;
  margin-bottom: 51px; }
  @media (max-width: 767px) {
    .modal__qr {
      margin-bottom: 32px; } }

@media (max-width: 767px) {
  .fancybox__slide {
    padding: 0; } }

.fancybox__content > .f-button.is-close-btn {
  width: 30px !important;
  height: 30px !important;
  border-radius: 50%;
  background-color: #f2f2f2;
  top: 20px !important;
  right: 20px !important;
  opacity: 1; }
  .fancybox__content > .f-button.is-close-btn svg {
    width: 12px;
    stroke: #a3a8b9;
    height: 12px; }

#modal-voucher {
  padding-top: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  #modal-voucher h2 {
    padding-top: 173px; }
    @media (max-width: 767px) {
      #modal-voucher h2 {
        padding-top: 0; } }
  #modal-voucher .modal__body,
  #modal-voucher form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
    @media (max-width: 767px) {
      #modal-voucher .modal__body,
      #modal-voucher form {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        display: block; } }
  #modal-voucher .btn {
    margin: auto auto 0; }
    @media (max-width: 767px) {
      #modal-voucher .btn {
        width: 100%; } }
  #modal-voucher p {
    font-size: 15px;
    line-height: 140%;
    text-align: center;
    color: var(--light-secondary-text);
    margin-bottom: 30px;
    text-align: center; }
    @media (max-width: 767px) {
      #modal-voucher p {
        font-size: 13px; } }
  #modal-voucher .input input,
  #modal-voucher .textarea input {
    padding-top: 0;
    text-align: center; }
  @media (max-width: 767px) {
    #modal-voucher .input {
      margin-bottom: 16px; } }

.modal-menu {
  -webkit-transition-property: opacity,
 -webkit-transform;
  transition-property: opacity,
 -webkit-transform;
  -o-transition-property: transform, opacity;
  -webkit-transition-property: opacity,
 -webkit-transform;
  transition-property: opacity,
 -webkit-transform;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  transition-property: transform,
 opacity,
 -webkit-transform;
  transition-property: transform,
 opacity,
 -webkit-transform;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  height: 100%;
  width: 100vw;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  max-width: 100%;
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  z-index: 25;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .modal-menu .scroll-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding: 20px;
    overflow: auto; }
  .modal-menu .footer__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 20px; }
  .modal-menu nav {
    font-size: 15px; }
    .modal-menu nav ul {
      list-style: none; }
    .modal-menu nav li:not(:last-child) {
      margin-bottom: 12px; }
  .modal-menu .accordion__intro {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content; }
  .modal-menu .accordion {
    position: static;
    padding: 0;
    overflow: visible; }
  .modal-menu .accordion-container {
    margin: 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content; }
  .modal-menu .accordion__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    overflow: auto;
    opacity: 1 !important;
    -webkit-transform: translateX(104%);
    -ms-transform: translateX(104%);
    transform: translateX(104%);
    max-height: none !important;
    height: 100% !important;
    position: absolute;
    padding: 20px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    visibility: hidden;
    background-color: #fff; }
    .modal-menu .accordion__content .accordion__intro {
      gap: 14px; }
      .modal-menu .accordion__content .accordion__intro p {
        color: var(--light-secondary-text);
        font-weight: 400;
        font-size: 15px; }
    .modal-menu .accordion__content .accordion__intro-btn {
      margin-left: 0; }
    .modal-menu .accordion__content .accordion__intro-btn svg {
      -webkit-transform: none !important;
          -ms-transform: none !important;
              transform: none !important; }
  .modal-menu .accordion__active .accordion__content {
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }
  .modal-menu .accordion__content-text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 40px; }
    .modal-menu .accordion__content-text ul {
      list-style: none;
      font-size: 15px;
      color: var(--light-primary-text); }
      .modal-menu .accordion__content-text ul li:not(:last-child) {
        margin-bottom: 20px; }
  .modal-menu .accordion__intro-btn {
    width: auto;
    height: auto;
    background-color: transparent; }
  .modal-menu .sub-menu {
    padding-left: 40px;
    margin-bottom: 48px; }
  .modal-menu .header__user-avatar p {
    display: block;
    font-weight: 400;
    font-size: 15px;
    color: var(--light-primary-text);
    margin-left: 15px; }
  .modal-menu .main-menu {
    margin-bottom: 32px;
    background: var(--light-surface);
    border-radius: 8px;
    padding: 40px; }
    .modal-menu .main-menu ul:not(:last-child) {
      margin-bottom: 24px; }
    .modal-menu .main-menu ul li:first-child {
      font-weight: 700;
      color: var(--light-primary-text); }
    .modal-menu .main-menu ul a {
      color: var(--light-secondary-text); }

.modal-menu-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
  margin-bottom: 30px; }
  .modal-menu-row ul {
    gap: 24px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }

.modal-bottom {
  margin-top: auto; }

.modal-menu:not(.open) {
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  opacity: 0; }

.modal-bottom__text {
  text-align: center;
  font-size: 13px;
  line-height: 150%;
  text-align: center;
  color: var(--light-secondary-text);
  margin-bottom: 20px; }

.modal-menu__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 22px; }

.modal-bottom__comment {
  font-size: 12px;
  line-height: 120%;
  color: var(--light-secondary-text); }

.modal#modal-add {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .modal#modal-add .btn {
    width: 216px;
    margin: 0 auto; }
  .modal#modal-add .input input {
    padding-top: 0;
    text-align: right;
    padding-right: 52px; }
    @media (max-width: 767px) {
      .modal#modal-add .input input {
        padding-right: 48px; } }
  .modal#modal-add .input:not(.empty) .input-label {
    top: 17px;
    font-size: 15px; }
    @media (max-width: 767px) {
      .modal#modal-add .input:not(.empty) .input-label {
        font-size: 13px;
        top: 18px; } }
  .modal#modal-add .input .text {
    position: absolute;
    top: 52%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 15px;
    right: 15px;
    color: var(--light-primary-text); }
    @media (max-width: 767px) {
      .modal#modal-add .input .text {
        font-size: 13px;
        top: 50%; } }
  .modal#modal-add .form-code .input input {
    text-align: left;
    padding-right: 16px;
    padding-top: 16px; }
  .modal#modal-add .form-code .input:not(.empty) .input-label {
    font-size: 11px;
    top: 8px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; }

#modal-conclusion {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0; }
  #modal-conclusion .modal__body {
    max-width: 100%; }
  #modal-conclusion .authorization-menu {
    padding-top: 2px;
    margin-bottom: 20px; }
  #modal-conclusion .form-comment {
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 0;
    margin-bottom: 16px; }
  #modal-conclusion .modal-message,
  #modal-conclusion form {
    max-width: 440px;
    width: 100%;
    margin: 0 auto; }
    @media (max-width: 767px) {
      #modal-conclusion .modal-message,
      #modal-conclusion form {
        width: calc(100% - 40px); } }
  #modal-conclusion .modal-message {
    margin-bottom: 14px; }
  #modal-conclusion .btn {
    width: 216px;
    margin: 0 auto; }
  #modal-conclusion .input input {
    padding-top: 0;
    text-align: right; }
  #modal-conclusion .input:not(.empty) .input-label {
    top: 17px;
    font-size: 15px; }
    @media (max-width: 767px) {
      #modal-conclusion .input:not(.empty) .input-label {
        font-size: 13px;
        top: 18px; } }
  #modal-conclusion .form-code .input input {
    text-align: left;
    padding-right: 16px;
    padding-top: 16px; }
  #modal-conclusion .form-code .input:not(.empty) .input-label {
    font-size: 11px;
    top: 8px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; }
  #modal-conclusion .form-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px; }

.modal__balance {
  text-align: center;
  font-weight: 700;
  font-size: 15px;
  color: var(--light-secondary-text);
  margin-bottom: 18px; }
  .modal__balance span {
    color: var(--light-primary-text); }

.text-content {
  font-size: 16px;
  line-height: 1.625;
  color: #000; }

.text-content h1,
.text-content h2,
.text-content h3,
.text-content h4,
.text-content h5,
.text-content h6 {
  line-height: normal;
  color: #000;
  font-weight: 400; }

.text-content h1 {
  margin-bottom: 25px;
  line-height: 1.625;
  font-size: 21px; }

.text-content h2 {
  font-size: 18px;
  margin-bottom: 25px;
  line-height: 1.625; }

.text-content h3 {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 1.625; }

.text-content h4,
.text-content h5,
.text-content h6 {
  font-size: 14px;
  margin-bottom: 30px; }

.text-content a {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #121212; }

.text-content span {
  color: #454545; }

.text-content p:not(:last-child) {
  margin-bottom: 30px; }

.text-content table {
  border-collapse: collapse;
  width: 100%; }

.text-content table:not(:last-child) {
  margin-bottom: 30px; }

.text-content table th,
.text-content table td {
  border: 1px solid #242424;
  font-size: 16px;
  padding: 15px 25px; }

.text-content table th {
  font-weight: normal;
  text-align: left;
  background-color: #2d3642;
  color: #fff;
  border-top: none;
  border-left: none;
  text-align: center; }
  .text-content table th:last-child {
    border-right-color: #2d3642; }

.text-content table td {
  color: #606060;
  -webkit-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
       -o-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
          transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
  text-align: center; }

.text-content ul:not(:last-child),
.text-content ol:not(:last-child) {
  margin-bottom: 30px; }

.text-content ul {
  list-style: none; }
  .text-content ul ul {
    margin-top: 30px;
    margin-bottom: 30px; }

.text-content ul > li,
.text-content ol > li {
  position: relative;
  padding-left: 44px; }
  .text-content ul > li:not(:last-child),
  .text-content ol > li:not(:last-child) {
    margin-bottom: 8px; }

.text-content ul > li:before {
  height: 1px;
  width: 25px;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 13px;
  background: #121212; }

.text-content ol {
  counter-reset: listCounter; }
  .text-content ol li::marker {
    font-size: 0; }

.text-content ol > li:before {
  counter-increment: listCounter;
  content: counter(listCounter) ".";
  position: absolute;
  top: 0;
  left: 0;
  color: #000; }

.text-content img {
  max-width: 100%;
  margin-bottom: 30px; }

.text-content figure {
  margin: 0 0 30px;
  padding: 0; }

.text-content figure img {
  margin-bottom: 0;
  max-width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  height: auto; }

.text-content li.blocks-gallery-item {
  padding-left: 0; }

.text-content li.blocks-gallery-item::before {
  display: none;
  padding-left: 0; }

.input-wrapper {
  position: relative; }

.input-wrapper label.error {
  display: none !important; }

.input-wrapper.checkbox-input label.error {
  left: 42px; }

.input-wrapper.error input {
  border-color: #ee4130; }

.input-wrapper.error textarea {
  border: 1px solid #ee4130; }

.input-wrapper.error input:focus,
.input-wrapper.error textarea:focus {
  border-color: #ee4130; }

.input,
.textarea {
  position: relative;
  width: 100%; }
  .input:not(:last-child),
  .textarea:not(:last-child) {
    margin-bottom: 12px; }

.input input,
.textarea textarea {
  -webkit-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
       -o-transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
          transition-timing-function: cubic-bezier(0.45, 0, 0.55, 1);
  resize: none;
  width: 100%;
  font-size: 15px; }

.input input::-ms-clear,
.textarea textarea::-ms-clear {
  display: none; }

.input input:focus,
.textarea textarea:focus {
  border-color: #5F9BD6; }

.input input,
.textarea input {
  border: 1px solid var(--light-borders);
  height: 50px;
  padding: 0 16px;
  border-radius: 8px;
  padding-top: 16px; }
  @media (max-width: 767px) {
    .input input,
    .textarea input {
      font-size: 13px; } }

.descr {
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }

.checked {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 13px;
  gap: 4px;
  color: var(--accent-accent-2); }

.input textarea,
.textarea textarea {
  border: 1px solid var(--light-borders);
  height: 110px;
  padding: 16px;
  padding-top: 24px;
  border-radius: 8px; }

.input .input-label,
.textarea .input-label {
  -webkit-transition: top 0.3s,
 font-size 0.3s;
  -o-transition: top 0.3s,
 font-size 0.3s;
  transition: top 0.3s,
 font-size 0.3s;
  position: absolute;
  left: 16px;
  top: 17px;
  color: var(--light-secondary-text);
  font-size: 15px; }
  @media (max-width: 767px) {
    .input .input-label,
    .textarea .input-label {
      font-size: 13px;
      top: 18px; } }

.textarea .input-label {
  left: 16px;
  top: 16px;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none; }

.input:not(.empty) .input-label {
  font-size: 11px;
  top: 8px;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none; }

.input:has(input:focus) .input-label,
.input:has(textarea:focus) .input-label {
  font-size: 11px;
  top: 8px;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none; }

.checkbox-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-left: 23px;
  cursor: pointer;
  font-size: 13px;
  color: var(--light-primary-text);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .checkbox-container.error {
    display: block !important; }
  .checkbox-container a {
    display: inline;
    color: #000; }

.checkbox-container input {
  cursor: pointer;
  position: absolute;
  opacity: 0;
  height: 0;
  width: 0; }

.checkmark {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  border: 1px solid var(--light-secondary-text);
  border-radius: 4px;
  width: 15px;
  min-width: 15px;
  height: 15px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

.checkbox-container input:checked ~ .checkmark {
  background: var(--accent-accent);
  border-color: var(--accent-accent); }

.checkbox-container input:checked ~ .checkmark:after {
  display: block; }

.checkbox-container .checkmark:after {
  width: 15px;
  height: 15px;
  top: -1px;
  left: -1px;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(./img/icon-checkbox.svg); }

#agreement-error {
  position: absolute;
  left: 0;
  top: calc(100% + 7px);
  color: #ee4130;
  font-size: 13px;
  line-height: 14px;
  white-space: nowrap; }

.form-code {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 32px; }
  .form-code .input {
    margin-bottom: 0; }
